Loading...
Searching...
No Matches
sdbus::MemberName Class Reference

`#include <Types.h>`

Inheritance diagram for sdbus::MemberName:

## Public Member Functions

| MemberName (std::string value)
| MemberName (const char *value)

## Detailed Description

Strong type representing the D-Bus member name

The documentation for this class was generated from the following file:

- include/sdbus-c++/Types.h